import React from 'react';
export default function RampRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M468-173v-299q-26 62-80.5 120T259-247l-15-15q42-28 82.5-61.5t72-74.5 50.5-90 19-106v-151l-97 98-16-15 124-125 125 125-16 15-98-98v572z" })));
}
